Bug 18597 - Обновить бы до 0.1.99
: Обновить бы до 0.1.99
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/qutim)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-01-22 12:16 by
Modified: 2009-04-17 19:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-01-22 12:16:52
Приветствую.

В 0.1.99 Jabber добавился. Особенно сейчас надо. :-)
------- Comment #1 From 2009-01-22 13:32:37 -------
Ссылку на официальный стабильный тарбол или закрывай багу.
------- Comment #2 From 2009-01-22 13:35:36 -------
Или забирай это чудо себе, не жалко.
------- Comment #3 From 2009-01-22 13:50:45 -------
Стабильного нет, к сожалению. Но и 0.1.1 работает уже не стабильно, после
вчерашнего (http://habrahabr.ru/blogs/im/49778/). По поводу забирать, давай NMU
попробую сделать, для начала ? А то, может, она мне не понравится ещё потом...
------- Comment #4 From 2009-01-22 15:36:14 -------
Собери и потесть, а там и будет видно, NMU или где чего.
------- Comment #5 From 2009-01-22 23:27:30 -------
не работает icq (см. icq.com).
в последней ревизии svn поправлено - изменён способ авторизации путём ручного
задания seq_id
------- Comment #6 From 2009-01-23 04:50:30 -------
(В ответ на комментарий №5)
> не работает icq (см. icq.com).
> в последней ревизии svn поправлено - изменён способ авторизации путём ручного
> задания seq_id

Вы вообще читаете комментарий? Нет релиза - нет и проблем.
------- Comment #7 From 2009-01-23 09:11:18 -------
> Вы вообще читаете комментарий? Нет релиза - нет и проблем.

Это смотря что считать проблемой. 0.1.1 не работала. И это проблема. А данный
багрепорт просто сразу содержит некий путь решения, только и всего. Другой
вопрос, что AOL, похоже, откатил изменения: со вчерашнего вечера всё
по-старому. По крайней мере, LICQ, которой я пользовался раньше, снова
работает. И да, мне стоило сразу тут упомянуть, что все не AOL-овские клиенты
перестали работать.
------- Comment #8 From 2009-01-23 09:28:30 -------
У меня вчера qutIM не залогинился. Проверю ещё раз вечером.

У вас уже работает? Если да - багу можно закрывать. На каждый чих AOL
откатывать/накатывать патчи нет ну никакого желания.
------- Comment #9 From 2009-01-23 09:39:06 -------
Всё страньше и страньше... У меня работают и qutIM, и LICQ (по нескольку раз
заходил/выходил). У соседа по комнате не работают qutIM и Kopete со вчерашней
ошибкой.
------- Comment #10 From 2009-01-23 16:43:55 -------
У меня логинятся и притворяются работающими и 0.1.1-alt1 и "хаканая" сборка (см
.https://bugzilla.altlinux.org/show_bug.cgi?id=18604).

Я так понимаю последние новости, что AOL откатила изменения назад. Закрываем и
не кушаем уже кактус? :-)
------- Comment #11 From 2009-01-27 12:47:09 -------
Наверное закрываем. До следующего раза. :-)
------- Comment #12 From 2009-01-27 16:32:10 -------
Плач! Пищи! :-)
------- Comment #13 From 2009-03-02 23:43:45 -------
На самом деле qutim нужен последний из репозитория в любом случае, ждать релиза
слишком долго. Последняя версия в тарболе морально устарела. По возможности
стоит в Сизиф собрать.
------- Comment #14 From 2009-03-03 02:38:23 -------
2lav: Сделаешь?
------- Comment #15 From 2009-04-17 19:06:42 -------
0.2 давно в Сизифе. Тестите на здоровье.